.price__page {
	padding-bottom: 129px
}
.price__page-title {
	margin-bottom: 41px
}
.price__page-cardtitle {
	font-weight: 700;
	font-size: 20px;
	color: #042424;
	text-transform: uppercase;
	padding: 16px 0 17px 19px;
	border-left: 5px solid #fd8006;
	margin-bottom: 24px
}
.price__page-card {
	border: 1px solid #c9c9c9;
	padding: 16px 22px 20px 14px
}
.price__page-card:not(:last-child) {
	margin-bottom: 47px
}
.price__page-item {
	padding-left: 5px;
	line-height: 1.85em;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.price__page-item:not(:last-child) {
	margin-bottom: 11px;
	border-bottom: 1px dashed #e8e8e8;
	padding-bottom: 17px
}
.price__page-item p:nth-child(1) {
	width: 84%;
	padding-right: 20px
}
.price__page-item p:nth-child(2) {
	width: 16%
}
.price__page-item p>strong {
	font-weight: 700;
	color: #242424
}
@media screen and (max-width: 993px) {
	.price__page-item p:nth-child(1) {
		width: 80%
	}
	.price__page-item p:nth-child(2) {
		width: 20%
	}
}
@media screen and (max-width: 768px) {
	.price__page-item p:nth-child(1) {
		width: 75%
	}
	.price__page-item p:nth-child(2) {
		width: 25%
	}
}
@media screen and (max-width: 576px) {
	.price__page-cardtitle {
		font-size: 16px
	}
	.price__page-item p {
		font-size: 12px
	}
	.price__page-card {
		padding: 16px 7px 20px
	}
	.price__page-item p:nth-child(1) {
		width: 66%
	}
	.price__page-item p:nth-child(2) {
		width: 34%
	}
}